/* CKY occasions style sheet*/

* {
	margin: 0;
	padding: 0;
}

/* group Tags */

body
{
	font-size: 76%;
	background: #000000 url(charcoalpattern.png);
	color: #FFFFFF;
	font-family: avenir, HelveticaNeue-Light, "Helvetica Neue Light", arial, sans-serif;
	
	text-align: center;
}

h1 {
	font-family:Zapfino, Lucida Calligraphy, Lucida Handwriting, Pristina, serif;
	font-weight: lighter;
	color: #b9b35f;
	font-size: 1.5em;
}

h2 {
	color: #90bcc5;
	font-weight: normal;
	font-size: 1.1em;
	margin-bottom: 0.5em;
}

}

#main ol, #main ul {
	margin-left: 1em;
}

#main li {
	
}

p {
	font-size: 1em;
	line-height: 1.4;
	text-align: left;
	margin-bottom: 0.5em;
}

a, a:link {
	text-decoration: none;	
}

a:visited {
	test-decoration: none;
}

a:hover {
	text-decoration: none;
}

a:active {
	
}

img {
	border-width: 0;
}

/* end */

/* Boxes */

#container {
	width: 800px;
	height: 576px;
	border: 1px double #FFFFFF;
	background-color: #000000;
	margin: 0 auto;
	text-align: left;
	position: relative;
	top: 20px;
	overflow: visible;
}

#smallcontainer  {
	width: 500px;
	height: 300px;
	border: 1px double #FFFFFF;
	background-color: #000000;
	margin: 0 auto;
	position: relative;
	top: 20px;
	overflow: visible;
}

#bioname  {
	position: absolute;
	top: 10px;
	left: 15px;
	height: 40px;
}

#biocopy  {
	position: absolute;
	top: 60px;
	left: 35px;
	width: 435px;
	height: 250px;
}

#header {
	position: relative;
	top: 0;
	left: 0;
	width: 700px;
	height: 110px;
}

#logo {
	position: relative;
	top: 10px;
	left: 23px;
	width: 140px;
}

#page_headerpic {
	position: absolute;
	top: 10px;
	right: -90px;
	width: 600px;
	text-align: right;
}

#menu  {
	position: absolute;
	top: 0px;
	left: -10px;
	width: 600px;
	height: 26px;
}

#menu a { 
   	display:block; 
   	float:left;  
}  


#main {
	position: relative;
	top: 0px;
	left: 35px;
	width: 100%;
	height: 360px;
}

#heading {
	position: absolute;
	top: 55px;
	left: 0px;
}

#panel {
	position: absolute;
	top: 180px;
	left: 515px;
	width: 200px;
}

#copy {
	position: absolute;
	top: 110px;
	left: 20px;
	width: 440px;
	height: 295px;
	overflow: auto;
}

#copy p,
#copy div {
	line-height: 1.6;
	width: 150;
	/*min-height: 324px;*/
}

#copy th,
#copy td {
	padding-bottom: 0.3em;
}

#services {
	position: absolute;
	top: 470px;
	left: 20px;
	width: 200px;
	height: 26px;
}

#contactcopy  {
	position: absolute;
	top: 317px;
	left: 20px;
	width: 450px;
	overflow: hidden;
}

#names  {
	position: absolute;
	top: 450px;
	left: 50px;
	width: 200px;
	height: 26px;
}

#names a  {
	display: block;
	float: left;
}

#infocopy  {
	position: absolute;
	top: 125px;
	left: 0px;
	width: 200px;
	font-size: 1.1em;
} 

#infocopy1  {
	position: absolute;
	top: 200px;
	left: 0px;
	width: 200px;
	font-size: 1.1em;
}

#infocopy2  {
	position: absolute;
	top: 200px;
	left: 255px;
	width: 200px;
	font-size: 1.1em;
}

#infocopy3  {
	position: absolute;
	top: 200px;
	left: 330px;
	font-size:1.1em;
}

.testimonialnames  {
	font-family: Zapfino, avenir, HelveticaNeue-Light, "Helvetica Neue Light", arial, sans-serif;
  	font-size: 12px;
  	font-weight: 100;
    	color: #FFFFFF;
    	background-color: #000000 
}

.contactinfo  {
	color: #38462f
}

.biotext  {
	font-size: 1.1em;
}

#footer {
	position: relative;
	top: 65px;
	right: 0;
	width: 100%;
	height: 12px;
	
	padding-top: 5px;
	
	border-top: 1px solid #90bcc5;
	text-align: right;
}

#click  {
	position: relative;
	top: 0px;
	left: 300 px;
}
/* links */

a.orange, a.orange:visited	{
	color: #FFCC99;
	text-decoration: none;
	}
	
a.orange:hover	{
	color: #FFCC99;
	text-decoration: underline;
	}
	
a.yellow, a.yellow:visited	{
	color: #b9b35f;
	text-decoration: none;
	}
	
a.yellow:hover	{
	color: #b9b35f;
	text-decoration: underline;
	}

a, a:hover, a:visited {
text-decoration: none;
color: black;
}

a.link, a.link:visited {
text-decoration: none;
color: #0099CC;
}

a.link:hover {
text-decoration: underline;
color: #0099CC;
}


.btnHome a { background-image: url(homeg.png); background-repeat:no-repeat; display:block; width: 73px; line-height: 26px;}
.btnHome a:hover { background-image: url(homegrey.png); line-height: 26px;}

.btnOurteam a { background-image: url(ourteamg.png);background-repeat:no-repeat; display:block; width: 108px; line-height: 26px;}
.btnOurteam a:hover { background-image: url(ourteamgrey.png); line-height: 26px;}

.btnServices a { background-image: url(servicesg.png);background-repeat:no-repeat; display:block; width: 93px; line-height: 26px;}
.btnServices a:hover { background-image: url(servicesgrey.png); line-height: 26px;}

.btnTestimonials a { background-image: url(testimonialsg.png); background-repeat:no-repeat; display:block; width: 136px; line-height: 26px;}
.btnTestimonials a:hover { background-image: url(testimonialsgrey.png); line-height: 26px;}

.btnContactus a { background-image: url(contactusg.png); background-repeat:no-repeat; display:block; width: 122px; line-height: 26px;}
.btnContactus a:hover { background-image: url(contactusgrey.png); line-height: 26px;}

.Weddings a { background-image: url(weddingsy.png); background-repeat:no-repeat; display: block; width: 85px; line-height: 20px;}
.Weddings a:hover { background-image: url(weddingsgrey.png); line-height: 20px;}

.Corporate a { background-image: url(corporatey.png); background-repeat:no-repeat;  display: block; width: 115px; line-height: 20px;}
.Corporate a:hover { background-image: url(corporategrey.png); line-height: 20px;}

.Private a { background-image: url(privatey.png); background-repeat:no-repeat;  display: block; width: 105px; line-height: 20px;}
.Private a:hover { background-image: url(privategrey.png); line-height: 20px;}

.Green a { background-image: url(greeny.png); background-repeat:no-repeat;  display: block; width: 220px; line-height: 20px;}
.Green a:hover { background-image: url(greengrey.png); line-height: 20px;}

.nameFaith a { background-image: url(faithy.png); background-repeat:no-repeat; width: 98px; line-height: 26px;}
.nameFaith a:hover { background-image: url(faithgrey.png); line-height: 26px;}

.namePeggy a { background-image: url(peggyy.png); background-repeat:no-repeat;  width: 98px; line-height: 26px;}
.namePeggy a:hover { background-image: url(peggygrey.png); line-height: 26px;}

.namePam a { background-image: url(pamy.png); background-repeat:no-repeat; width: 98px; line-height: 26px;}
.namePam a:hover { background-image: url(pamgrey.png); line-height: 26px;}

.nameVal a { background-image: url(valy.png); background-repeat:no-repeat; width: 98px; line-height: 26px;}
.nameVal a:hover { background-image: url(valgrey.png); line-height: 26px;}






/* @end */	